.fotosEmpresa
{
  position: relative;
  overflow: hidden;
  padding-inline: 72px;
  margin-top: 40px;
}
.fotosEmpresa .swiper-slide img
{
  width: 1045px;
  height: 697px;
  object-fit: cover;
  display: block;
}
.fotosEmpresa .swiper-slide
{
  width: 1045px;
}
.fotosEmpresa .swiper-slide > figcaption
{
  font-family: "Spartan-Light";
  font-size: 22px;
  margin-top: 47px;
  text-align: center;
}
.fotosEmpresa .swiper-button-prev,
.fotosEmpresa .swiper-button-next
{
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0;
  border: 0;
  top: 50%;
  margin-top: 0;
  transform: translate(-50%, -50%);
  width: 36px;
  height: 36px;
  border-radius: 4px;
  background-color: #005C77;
  color: #FFFFFF;
  cursor: pointer;
  z-index: 20;
  position: absolute;
}

.fotosEmpresa .swiper-button-prev
{
  left: 20%;
  background: url('/wp-content/uploads/2026/04/hozono-global-arrow-left.svg') center center no-repeat;
  background-color: #005C77;
}

.fotosEmpresa .swiper-button-next
{
  right: 18%;
  background: url('/wp-content/uploads/2026/04/hozono-global-arrow-right.svg') center center no-repeat;
  background-color: #005C77;
}

.fotosEmpresa .swiper-button-prev::after,
.fotosEmpresa .swiper-button-next::after
{
  content: none;
}

.fotosEmpresa .swiper-button-prev .swiper-navigation-icon,
.fotosEmpresa .swiper-button-next .swiper-navigation-icon
{
  display: none !important;
}

.fotosEmpresa .swiper-button-prev img,
.fotosEmpresa .swiper-button-next img
{
  width: 16px;
  height: 16px;
  display: block;
  object-fit: contain;
  pointer-events: none;
}

@media (max-width: 1200px)
{
  .fotosEmpresa
  {
    padding-inline: 0;
    margin-top: 0;
  }

  .fotosEmpresa .swiper-slide
  {
    width: min(78vw, 620px);
    height: fit-content;
  }

  .fotosEmpresa .swiper-slide img
  {
    width: 100%;
    height: auto;
    min-height: 414px;
  }

  .fotosEmpresa .swiper-slide > figcaption
  {
    margin-top: 20px;
  }
  .fotosEmpresa .swiper-button-prev
  {
    transform: translateY(-50%);
    left: calc((100% - min(78vw, 620px)) / 2 + 16px);
  }

  .fotosEmpresa .swiper-button-next
  {
    transform: translateY(-50%);
    right: calc((100% - min(78vw, 620px)) / 2 + 16px);
  }
}

@media (max-width: 800px)
{
  .fotosEmpresa
  {
    height: auto !important;
  }

  .fotosEmpresa .swiper-wrapper
  {
    align-items: flex-start;
  }

  .fotosEmpresa .swiper-slide
  {
    width: calc(100% - 84px);
    height: auto !important;
  }

  .fotosEmpresa .swiper-slide img
  {
    width: 100%;
    height: auto;
    min-height: 0;
  }

  .fotosEmpresa .swiper-button-prev,
  .fotosEmpresa .swiper-button-next
  {
    top: 41%;
    transform: translateY(-50%);
    width: 32px;
    height: 32px;
  }

  .fotosEmpresa .swiper-button-prev img,
  .fotosEmpresa .swiper-button-next img
  {
    width: 14px;
    height: 14px;
  }

  .fotosEmpresa .swiper-button-prev
  {
    left: 58px;
  }

  .fotosEmpresa .swiper-button-next
  {
    right: 58px;
  }
}
